        <div class="blockwrap  <?php echo $cssname;?>" <?php echo $stylev;?>>

           <?php
           $titlev ='';
           if($namefront<>'')  $titlev = '<h3>'.$namefront.'</h3>';
           if(is_int(strpos($cssname,'hasnotitle'))) $titlev = '';

           if($despjj<>'') $titlev = $titlev.'<div class="despjj">'.$despjj.'</div>';

            if(is_int(strpos($cssname,'haswow'))) {
                    $wowleft = ' wow fadeInLeft';
                    $wowright = ' wow fadeInRight';
                 }else{
                       $wowleft =  $wowright  = '';
                 }
                 $colw_L = $colw_R = 'colhalf';


           $imgv ='';
           if($blockimg<>'')   {
             if($linkurl<>'') $imgv = '<a '.linkhref($linkurl).'><img class="maximg" src="'.get_img($blockimg).'" alt="'.$namefront.'" /></a>';
             else $imgv = '<img class="maximg" src="'.get_img($blockimg).'" alt="'.$namefront.'" />';
               $imgv = '<div class="img tc">'.$imgv.'</div>';

           }


             $linkregionv = ''; 
               if($linktitle<>'' && $linkurl<>'') $linkregionv = '<div class="dmbtn mt10"><a class="more" '.linkhref($linkurl).'>'.$linktitle.'</a></div>';
            
             $despv = $despv.$linkregionv;


              echo '<div class="'.$colw_L.$wowleft.'"> '.$titlev.'<div class="desp">';
              dmblockid($despv);
              echo '</div></div>';
             echo '<div class="'.$colw_R.$wowright.'">'.$imgv;
             if($blockid<>'') block($blockid);
             echo '</div>';
             echo '<div class="c"> </div>';


            ?>
            </div>
